# Uses of Class
it.tdlight.jni.TdApi.GroupCallRecentSpeaker

## Uses of TdApi.GroupCallRecentSpeaker in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.GroupCallRecentSpeaker
Modifier and Type
Field
Description
`TdApi.GroupCallRecentSpeaker[]`
TdApi.GroupCall.`recentSpeakers`
At most 3 recently speaking users in the group call.
Constructors in it.tdlight.jni with parameters of type TdApi.GroupCallRecentSpeaker
Modifier
Constructor
Description
``
`GroupCall(int id, String title, int scheduledStartDate, boolean enabledStartNotification, boolean isActive, boolean isRtmpStream, boolean isJoined, boolean needRejoin, boolean canBeManaged, int participantCount, boolean hasHiddenListeners, boolean loadedAllParticipants, TdApi.GroupCallRecentSpeaker[] recentSpeakers, boolean isMyVideoEnabled, boolean isMyVideoPaused, boolean canEnableVideo, boolean muteNewParticipants, boolean canToggleMuteNewParticipants, int recordDuration, boolean isVideoRecorded, int duration)`
Describes a group call.